
BODY {background-color: #FFFFFF}

TD {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt; color: #666666}

p {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt; color: #333333}

.littlep {font-family: "Franklin Gothic", verdana, sans-serif; font-size:9pt; color: #333333}

.head1 {font-family: "Franklin Gothic", verdana, sans-serif; font-size:36pt; color: #666666}

img.menu { position: absolute; top: 80px; left: 20px}


a:link {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt; color: #333333; border-style: none}

a:visited {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt;color: #333333; border-style: none}

a:active {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt;color: #666666; border-style: none}

a:hover {font-family: "Franklin Gothic", verdana, sans-serif; font-size:12pt;color: #666666; border-style: none}


a.large:link {font-family: "Franklin Gothic", verdana, sans-serif; font-size:14pt; color: #333333; border-style: none}

a.large:visited {font-family: "Franklin Gothic", verdana, sans-serif; font-size:14pt;color: #333333; border-style: none}

a.large:active {font-family: "Franklin Gothic", verdana, sans-serif; font-size:14pt;color: #666666; border-style: none}

a.large:hover {font-family: "Franklin Gothic", verdana, sans-serif; font-size:14pt;color: #666666; border-style: none}